Subject: FW:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 14:57:00 -0800 (PST)

Listed below are some guidelines for gathering the necessary information for NETCO contract setup so we can get as much done as possible prior to our start date. I suggest each manager start making the phone calls and if necessary get others at the desk to help out. Again, the goal is to get hard copies of the contracts in our hands for review so we can fill out all of the necessary information ahead of time. Take good notes on the questions that come up when speaking with the pipes. We can get legal involved as needed when major issues surface. 

Please let me know if you have any further questions, tks - Bob
 -----Original Message-----
From: 	Calcagno, Suzanne  
Sent:	Wednesday, January 02, 2002 4:33 PM
To:	Superty, Robert
Subject:	FW: 

 
Hi All-

Attached above is the master list of contracts we'll need for Day 1 of NEWCO.  As the footnotes indicate, we'll also need new business party ID's/passwords, an EBB agreement for all pipes and a TPA for each EDI pipe (Tammy & I will be working on TPA's and EBB's).  The timing indicated assumes that we have a clear NEWCO structure, that the NEWCO credit status has been identified, and that a DUNS number has been established.  The two week estimate is built on working through the pipelines' credit process as an entirely new entity and on turning the contracts through Legal on each end, so it may be shorter for some of the simpler agreements but in any event we should estimate at least 3-5 days even for pooling agreements.  For the LDC's and intrastates, we'll need to specifically identify what each requires.

As we discussed, we need to call each pipeline and identify the following information:

Pipeline contact name and number (I know some of you sent me this b/f--but pls make sure that it's the legal/regulatory contact, not your business counterpart)
Credit requirements for a NEW entity with an "A" credit rating (they may just refer you to the tariff, if so, pls. ask them for a specific site so we can do the research)
Get a sense of the reaction of the pipe/LDC regarding credit for the new entity--we can set up a discussion between our legal and theirs so we can resolve those issues and move forward to contracting.
in the event that any of them raise the issue of paying any of the old Enron bills, just reiterate that we're setting up a completely new entity and give them Bob's, mine, or Jeff Hodge's name to discuss the estate issues.
If there are different requirements for different service levels (ie, pooling vs. IT vs. FT), pls ask them to specify so that we can get the easier agreements in place first and get business started on the pipe.
We need to get a hard copy of the contract for each service level--pls. ask the pipe/LDC to fax it over or give you a specific reference to their online tariff where we can find it.  Once we have those together, I'll run the traps with Legal.

It would also be helpful if each desk identifies a first and second tier of priority pipes and agreement so that we can get you up and running for the first tier, then work on the second.

I will be out of the office Thursday & Friday, but please call me on my cell phone at 713-516-2574 with any questions.

Thanks,
Suzanne